{
	 "Images": "Images"

	,"Collection": "Collection"
	,"Click or drop files here": "Click or drop files here"

	,"Clear all": "Clear all"
	,"Upload files": "Upload files"

	,"Waiting for upload": "Waiting for upload"
	,"Uploading file": "Uploading file"
	,"Image uploaded": "Image uploaded"

	,"Upload finished successfully": "Upload finished successfully"
	,"Some errors happened on upload": "Some errors happened on upload"
	,"There are no files to upload": "There are no files to upload"
}